3 Replies Latest reply on Sep 17, 2020 12:02 PM by Varvara Sheliga

    SQL 2014 Express and Track-it 11.4 Service Pack 02

    Varvara Sheliga
      Share This:

      Is Track-it 11.4 Service Pack 02 (11.4.02.77) supported/compatible with SQL 2014 Express Service Pack 2 or later (12.0.5000.0 or 12.0.6372.1)?

      We have SQL 2014 Express without any service packs and TI 11.4 Service Pack 01 (11.4.1.558). We need to upgrade TI for TLS 1.2 support.

       

      Thank you,

       

      Varvara